Show / Hide Table of Contents

# Enum PermValue

Specifies the permission value.

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public enum PermValue

### Fields

Name | Description
--- | ---
Allow | Allows this permission.
Deny | Denies this permission.
Inherit | Inherits the permission settings.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()